Subject: [Linuxtrent] [savethedate] 19/04/23 Andrew S. Tanenbaum a Trento
From: Maurizio Napolitano <[email-masked]>
To: linuxtrent <[email-masked]>
Date: Tue, 4 Apr 2023 17:15:17 +0200
List-Id: linuxtrent <linuxtrent.list-id.freelists.org>

Il 19 aprile 2023 alle ore 11 presso la facoltà di Lettere e Filosofia
di Trento ci sarà Andrew S. Tanenbaum ospite di Speck&Tech e UNITN.
Sarà anche in streaming.
Sono certo che in questa ML tutti sanno di chi stiamo parlando:
leggenda vivente dell'informatica autore del sistema operativo
open-source MINIX - nato come supporto didattico dei suoi libri - da
cui poi Linus Torvalds ha creato Linux.

Maggiori informazioni qui
https://www.eventbrite.it/e/specktech-52-40-years-of-tech-tickets-594464067027
-- 
Per iscriversi  (o disiscriversi), basta spedire un  messaggio con OGGETTO
"subscribe" (o "unsubscribe") a mailto:[email-masked]